Subject: Ticket Assigned - can
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 09:02:40 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  can geetha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  geetha Bot:  Hi Geetha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9649925912 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562029005            12:43 PM, 12th Apr                   Mohammed                    Hi Geetha, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            12:44 PM, 12th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:44 PM, 12th Apr                     geetha                    Hi           12:46 PM, 12th Apr                   Mohammed                   Please note the delivery time frame is 2-3 business days           12:47 PM, 12th Apr                     geetha                    I want to cancel it           12:47 PM, 12th Apr                     geetha                    Can you pls cancel it since it’s taking time I need to buy today           12:48 PM, 12th Apr                     geetha                    Someone there?           12:48 PM, 12th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           12:49 PM, 12th Apr                   Mohammed                   We can see the order has been placed on Apr 10, 2021 with the order number  9649925912   As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.  The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-15 days.             12:51 PM, 12th Apr                     geetha                    Pls           12:52 PM, 12th Apr                     geetha                    Can you pls cancel better           12:52 PM, 12th Apr                   Mohammed                   The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-15 days.           12:54 PM, 12th Apr                   Mohammed                   Is there anything else may I assist you?           12:54 PM, 12th Apr                     geetha                    Nope pls cancel it now better           12:54 PM, 12th Apr                   Mohammed                   We are sorry we can not cancel the order now           12:57 PM, 12th Apr                   Mohammed                   Is there anything else may I assist you?           12:59 PM, 12th Apr                   Mohammed                   Please be informed that you can also enjoy discounts of 50 AED off on 300 AED orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches. Note : the voucher is valid till 18th of April           01:00 PM, 12th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:02 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2390376